.. meta::4a80a472e77a46ca251dcf0b6e3928cf32077dd2c4fc01ef5a741e9ced48b8b5e14cf9011062de6c09c563f8dab5b2ae40dd26929f2f3b2fac9fd6a7a9f2de8f

:orphan:

.. title:: API library: /build/rocrand-cWAlCE/rocrand-7.2.4/docs/rocrandhost.dox File Reference

/build/rocrand-cWAlCE/rocrand-7.2.4/docs/rocrandhost.dox File Reference
=======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: rocrandhost_8dox.html
